package leigh.mud.engine;

public class Mob {
    private final String shortDesc;

    public Mob(String shortDesc) {
        this.shortDesc = shortDesc;
    }

    public String getShortDesc() {
        return shortDesc;
    }
}
